Can't update from Synaptic

You need help with guitarix, ask here

Can't update from Synaptic

Postby Tobbe » Thu Feb 16, 2017 9:17 am

Hi,

New user of Guitarix and I love it - awesome piece of art. I have an update in Synaptic but it won't install correctly. I get this message:

"E: /var/cache/apt/archives/guitarix_2%3a0.35.2+git20161230.2v5_amd64.deb: trying to overwrite '/usr/share/pixmaps/gx_log_yellow.png', which is also in package guitarix-common 0.35.1-1"lt

I've tried to remove everything and re-install but I get the same result

Ubuntu Studio 16.10 with KXStudio Audio Repo installed

I don't know what to do. Help please :metal2:

//Tobbe
Attachments
guitarix.png
guitarix.png (19.97 KiB) Viewed 18 times
User avatar
Tobbe
 
Posts: 2
Joined: Tue Feb 14, 2017 9:37 am

Re: Can't update from Synaptic

Postby gimmeapill » Thu Feb 16, 2017 11:18 am

Hi Tobbe,

This looks awfully like a packaging error or incompatibility between Ubuntu Studio and KX repos, and not a Guitarix issue.
Better that you raise it here:
https://www.linuxmusicians.com/viewforum.php?f=47

BR,

LX
User avatar
gimmeapill
 
Posts: 77
Joined: Mon Jan 18, 2016 11:38 am
Location: Czech Republic

Re: Can't update from Synaptic

Postby brummer10 » Thu Feb 16, 2017 11:36 am

Hi

That's because debian/ubuntu maintainers have split guitarix into multiple packages. To switch to the one from the KXStudio repository, you need to remove them all, not only guitarix.

Here is a list of the packages guitarix is spliced in:
https://packages.debian.org/en/source/sid/guitarix

remove them all, and then try again the one from KxStudio.
User avatar
brummer10
Site Admin
 
Posts: 675
Joined: Thu Mar 26, 2009 6:57 pm

Re: Can't update from Synaptic

Postby Tobbe » Thu Feb 16, 2017 3:07 pm

Worked like a charm. Thanks guys. Back to play more and make some good presets.

Rock on!

//Tobbe
User avatar
Tobbe
 
Posts: 2
Joined: Tue Feb 14, 2017 9:37 am


Return to need help with guitarix

Who is online

Users browsing this forum: No registered users and 1 guest

cron